# Items

There are some items that may be useful for running the script correctly.

While the script allows you to add unlimited objects, this is the basics that are needed without rewriting the config.

```lua
['carbon'] = {
		label = 'Carbon',
		weight = 100,
		stack = true,
		close = true,
		consume = 0,
	},
	['hash'] = {
		label = 'Hash',
		weight = 250,
		stack = true,
		close = true,
		consume = 0,
	},
	['ram'] = {
		label = 'RAM',
		weight = 250,
		stack = true,
		close = true,
		consume = 0,
	},
	['coke_brick'] = {
		label = 'Cihla cocainu',
		weight = 1000,
		stack = true,
		close = true,
		consume = 0,
	},
	['cpu'] = {
		label = 'CPU',
		weight = 250,
		stack = true,
		close = true,
		consume = 0,
	},
	['graphic'] = {
		label = 'Grafická karta',
		weight = 250,
		stack = true,
		close = true,
		consume = 0,
	},
	['sheetmetal'] = {
		label = 'Plechový plát',
		weight = 4000,
		stack = true,
		close = true,
		consume = 0,
	},
	['heavy_c4_bomb'] = {
	
        label = 'Breaching charge',
	description = "Knock, knock",
        weight = 4000,
        stack = true,
        close = true,
        consume = 0,
    },
    ['c4_bomb'] = {
	
        label = 'C4',
	description = "I'm bombastic",
        weight = 4000,
        stack = true,
        close = true,
        consume = 0,
    },
    ['cotton'] = {
        label = 'Cotton',
        weight = 20,
        stack = true,
        close = true,
        consume = 0,
    },
    ['medicmaterials'] = {
        label = 'Chemic materials',
		description = "Good for medic",
        weight = 200,
        stack = true,
        close = true,
        consume = 0,
    },
	['fakeshirt'] = {
        label = 'Shirt',
		description = "Looks like fake",
        weight = 100,
        stack = true,
        close = true,
        consume = 0,
    },
	['realshirt'] = {
        label = 'Shirt',
		description = "Perfect shirt!",
        weight = 100,
        stack = true,
        close = true,
        consume = 0,
    },
	['sewing'] = {
        label = 'Látka',
		description = "Zdá se, že se z ní dá něco ušít.",
        weight = 100,
        stack = true,
        close = true,
        consume = 0,
    },

	['scrapcloth'] = {
		label = 'Cloth',
		weight = 250,
		stack = true,
		close = true,
	},


	['tobbaco_leaf_dry'] = {
        label = 'Tobbaco leaf - Dry',
        weight = 100,
        stack = true,
        close = true,
        consume = 0,
    },

	['tobbaco'] = {
        label = 'Tobbaco',
        weight = 10,
        stack = true,
        close = true,
        consume = 0,
    },

	['redwood_pack'] = {
        label = 'Cigarete',
        weight = 100,
        stack = true,
        close = true,
        consume = 0,
    },
	['redwood_cigarpack_pack'] = {
        label = 'Cigaretes pack',
        weight = 100,
        stack = true,
        close = true,
        consume = 0,
    },


	['access_flashdisk_market'] = {
		label = 'Market flashdisk',
		weight = 30,
		stack = true,
		close = true,
	},

	['access_flashdisk_xp'] = {
		label = 'XP Boost',
		weight = 30,
		stack = true,
		close = true,
	},

	['scrapmetal'] = {
		label = 'Scrapmetal',
		weight = 250,
		stack = true,
		close = true,
	},


	['screwdriver'] = {
		label = 'Screwdriver',
		weight = 58,
		stack = true,
		close = true,
	},

	['screw'] = {
		label = 'Screw',
		weight = 15,
		stack = true,
		close = true,
		description = nil
	},
	['weedbrick'] = {
		label = 'Weed brick',
		weight = 15,
		stack = true,
		close = true,
		description = nil
	},
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.polisek.io/paid-resources/companies/items.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
